zone "." {
    type hint;
	    file "named.root";
		};


zone "miebiom-g2.gcom.di.uminho.pt" in  {
type slave;
masters{ 192.168.2.104 port 2011 ; };
file "/users/ricardomagalhaes/desktop/BIOM/redes/DNS-SEC/dns.com";
allow-transfer{ none; };
};

zone "2.168.192.IN-ADDR.ARPA." in  {
type slave;
masters{ 192.168.2.104 port 2011 ; };
file "/users/ricardomagalhaes/desktop/BIOM/redes/DNS-SEC/reverse.com";
allow-transfer{ none; };
};

zone "RFID-g2.gcom.uminho.pt." in {
type slave;
masters{ 192.168.2.104 port 2011 ; };
file "/users/ricardomagalhaes/desktop/BIOM/redes/DNS-SEC/rfid.com";
allow-transfer{ none; };
};
